Debian Bug report logs - #646928
RFP: gobiblecreator -- Bible software for mobile phones for Java ME (MIDP 2.0)

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Teus Benschop \(No specific comment\)" <teusjannette@gmail.com>

Date: Fri, 28 Oct 2011 12:45:01 UTC

Severity: wishlist

Done: Teus Benschop <teusjannette@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Teus Benschop (No specific comment)" <teusjannette@gmail.com>:
Bug#646928; Package wnpp. (Fri, 28 Oct 2011 12:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Teus Benschop \(No specific comment\)" <teusjannette@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Teus Benschop (No specific comment)" <teusjannette@gmail.com>. (Fri, 28 Oct 2011 12:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Teus Benschop \(No specific comment\)" <teusjannette@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gobiblecreator -- Bible software for mobile phones for Java ME (MIDP 2.0)
Date: Fri, 28 Oct 2011 14:43:31 +0200
Package: wnpp
Severity: wishlist
Owner: "Teus Benschop (No specific comment)" <teusjannette@gmail.com>


* Package name    : gobiblecreator
  Version         : 2.4.1.svn51
  Upstream Author : Teus Benschop <teusjannette@gmail.com>
* URL             : http://code.google.com/p/gobible/
* License         : GPL
  Programming Lang: Java
  Description     : Bible software for mobile phones for Java ME (MIDP 2.0)

Run the program like this: $ gobiblecreator <arguments>

The Go Bible development environment consists of two components: 
GoBibleCore and GoBibleCreator.

GoBibleCore is the JavaME application for viewing Bible texts, 
however it does not contain any Bible data. 
To produce a Go Bible application GoBibleCreator is used 
to convert ThML or OSIS Bible texts into GoBibleDataFormat 
which is packaged with the Go Bible application (GoBibleCore).

If you are only interested in producing a new translation 
then GoBibleCreator should be sufficient. 
If you are interested in enhancing the Go Bible application 
then you will need to check out the GoBibleCore source code.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 07:06:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Teus Benschop (No specific comment)" <teusjannette@gmail.com>:
Bug#646928; Package wnpp. (Mon, 27 May 2013 14:17:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Teus Benschop (No specific comment)" <teusjannette@gmail.com>. (Mon, 27 May 2013 14:17:31 GMT) Full text and rfc822 format available.

Message #12 received at 646928@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 646928@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gobiblecreator: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:20 +0200
retitle 646928 RFP: gobiblecreator -- Bible software for mobile phones for Java ME (MIDP 2.0)
noowner 646928
tag 646928 - pending
thanks

Hi,

This is an automatic email to change the status of gobiblecreator back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting gobiblecreator, please send a mail to
<control@bugs.debian.org> with:

 retitle 646928 ITP: gobiblecreator -- Bible software for mobile phones for Java ME (MIDP 2.0)
 owner 646928 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <646928@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: gobiblecreator -- Bible software for mobile phones for Java ME (MIDP 2.0)' from 'ITP: gobiblecreator -- Bible software for mobile phones for Java ME (MIDP 2.0)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:32 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Teus Benschop (No specific comment)" <teusjannette@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:32 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:33 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Teus Benschop <teusjannette@gmail.com> to control@bugs.debian.org. (Tue, 28 May 2013 11:54:04 GMT) Full text and rfc822 format available.

Notification sent to "Teus Benschop \(No specific comment\)" <teusjannette@gmail.com>:
Bug acknowledged by developer. (Tue, 28 May 2013 11:54:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Jun 2013 07:28:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:53:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.